[Indexes]
NumIndexes=1
Index-0=..\HELP\EXCHHELP, Y
IndexName-0=Acrobat Exchange 2.0 Help

; *** INI Extras ***
; [Init]
; Ctl3D=1		; Nice 3D look if you have CTL3D.DLL
; Credits=1		; Who wrote this thing?
; [Results]		
; SuperStatus=1		; Shows sort field in results pane instead of file path.